<div id="ventas_espera" class="modal fade" tabindex="-1" role="dialog">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                <h4 class="modal-title">Ventas en Espera</h4>
            </div>
            <div class="modal-body">
                <table class="table table-bordered table-hover table-striped">
                    <thead>
                        <tr>
                            <th width="2%">N°</th>
                            <th>CLIENTE</th>
                            <th>HORA</th>
                            <th>TOTAL</th>
                            <th width="15%"></th>
                        </tr>
                    </thead>
                <?php 
                $registros=mysqli_query($con,"SELECT * FROM ventas_espera where empresa='$empresa' and apertura='$apertura' and sucursal='$sucursal' and usuario='$usu_id' order by vene_n_venta desc") or die(mysqli_error($con));
                while ($reg=mysqli_fetch_array($registros))
                {
                    $id=$reg["vene_id"];
                    $vene_id=$reg['vene_id'];
                    $Cliente_clie_id=$reg['Cliente_clie_id'];
                    $vene_observacion=$reg['vene_observacion'];

                    $sql2=mysqli_query($con,"SELECT * from cliente c ,ventas_espera v where c.clie_id='$Cliente_clie_id' and v.empresa='$empresa'");
                    $sql2=mysqli_fetch_array($sql2);
                    if (isset($sql2['clie_nombre'])==null) 
                    {
                        $clie_nombre='CLIENTE MOSTRADOR';
                    }
                    else
                    {
                        $clie_nombre=$sql2['clie_nombre'];
                    }

                    $descuento=0;
                    $sumador_total=0;
                    $sql=mysqli_query($con,"SELECT * from venta_espera_detalle where ventas_espera_vene_id='$vene_id' and empresa='$empresa'");
                    while ($row=mysqli_fetch_array($sql))
                    {
                        $vened_id=$row["vened_id"];
                        $vened_referencia=$row['vened_referencia'];
                        $vened_cantidad=$row['vened_cantidad'];
                        $vened_nombre=$row['vened_nombre'];
                        $vened_precio=$row['vened_precio'];
                        $vened_iva=$row['vened_iva'];
                        $vened_descuento=$row['vened_desc'];
                        $ivaf=$vened_iva/100;
                        $precio_total=$vened_precio*$vened_cantidad;
                        $descuento=($vened_descuento/100)*$precio_total;
                        $iva=$vened_precio*$ivaf;
                        $sin_iva=$vened_precio-$iva;
                        $sumador_total+=$precio_total-$descuento;//Sumador
                    }

                    $sumador_total1=0;
                    $sql=mysqli_query($con,"SELECT * from venta_espera_combo where ventas_espera_vene_id='$vene_id' ");
                    while ($row=mysqli_fetch_array($sql))
                    {
                        $combo_cantidad=$row["combo_cantidad"];
                        $combo_precio=$row['combo_precio'];
                        $precio_total1=$combo_cantidad*$combo_precio;
                        $sumador_total1+=$precio_total1;//Sumador
                    }
                ?>
                    <tr>
                        <td><?php echo $reg['vene_n_venta'];?></td>
                        <td><?php echo $clie_nombre;?> - <?php   
                                $can=mysqli_query($con,"SELECT * FROM cliente where clie_id='$Cliente_clie_id'") or die(mysqli_error($con)); 
                                $dato=mysqli_fetch_array($can);
                                echo $clie_direccion=isset($dato['clie_direccion']);
                                echo '-';
                                echo $vene_observacion;
                            ?>
                        </td>
                        <td><?php echo $reg['vene_fecha'];;?></td>
                        <td><span class="pull-right"><?php echo number_format($sumador_total+$sumador_total1,0); ?></span></td>
                        <td>
                            <a data-id="<?php echo $vene_id;?>" title="Ver Detalle" class="btn btn-xs btn-default btn-detalle" data-toggle="modal"><i class="btn-icon-only icon-eye-open"></i></a>
                            <a href="#" onclick="reactivar('<?php echo $vene_id;?>')" class="btn btn-xs btn-success"> <i class="btn-icon-only icon-ok"></i></a>
                            <a href="#" id="dele-<?php echo $vene_id;?>" class="btn btn-xs btn-danger"> <i class="btn-icon-only icon-remove"></i></a>
                            <script>
                                $("#dele-"+<?php echo $reg["vene_id"];?>).click(function(e){
                                e.preventDefault();
                                p = confirm("Estas seguro de eliminar la venta en espera?");
                                if(p){
                                    $.get("./php_facturar/eliminar_espera.php","vene_id="+<?php echo $vene_id;?>,function(data){
                                    $('#esperam').modal('hide');
                                    $('body').removeClass('modal-open');
                                    $('.modal-backdrop').remove();
                                    loadTabla();
                                    loadtotal();
                                    loadcliente();
                                    loadbotones();
                                  });
                                }
                                });
                            </script>
                        </td>
                    </tr>
                <?php   } ?>
                </table>
            </div>
        </div><!-- /.modal-content -->
    </div><!-- /.modal-dialog -->
</div> 

<script>
    $(".btn-detalle").click(function(){
        id = $(this).data("id");
        $.get("./php_facturar/forms_detalle_espera.php","id="+id,function(data){
            $("#form-detalle").html(data);
        });
        $('#detalles').modal('show');
    });
</script>

<script type="text/javascript">
function reactivar (vene_id)
{
    if (confirm("Desea reactivar la venta en espera?")){ 
    $.ajax({
        type: "GET",
        url: "php_facturar/reactivar_espera.php",
        data: "vene_id="+vene_id,
        beforeSend: function(objeto){
         $('#carga').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
        success: function(datos){
        $("#carga").html(datos);
        $('body').removeClass('modal-open');
        $('.modal-backdrop').remove();
        loadTabla();
        loadtotal();
        loadcliente();
        loadbotones();
        loadtexto();

        }
        });
    }
} 
</script>